[Rd] Rmpi_0.5-4 and MPICH2 does not work

From: Markus Schmidberger <schmidb_at_ibe.med.uni-muenchen.de>
Date: Mon, 08 Oct 2007 15:16:14 +0200


Hello,

Rmpi_0.5-4 is not working with MPICH2.
I have mpich2-1.0.6 on a windows cluster. R-2.5.1 and Rmpi_0.5-3 is working well.
Running R-2.6.0 and Rmpi_0.5-4 on one PC is working! Using more PCs mpi.spawn.Rslaves(nslaves=4) hangs without any error. There is also no message in the mpi.log

Any ideas for debugging?

I build Rmpi by my self with Rtools: Rcmd build --binary Rmpi_0.5-4\Rmpi It is working well, but there is a warning: "this package has a configure script. It probably needs manual configuration" Are there any problems by this warning?

Best
Markus

-- 
Dipl.-Tech. Math. Markus Schmidberger

Ludwig-Maximilians-Universität München
IBE - Institut für medizinische Informationsverarbeitung,
Biometrie und Epidemiologie
Marchioninistr. 15, D-81377 Muenchen
URL: http://ibe.web.med.uni-muenchen.de 
Mail: Markus.Schmidberger [at] ibe.med.uni-muenchen.de

______________________________________________
R-devel_at_r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel
Received on Mon 08 Oct 2007 - 13:20:31 GMT

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.2.0, at Thu 25 Oct 2007 - 11:37:10 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-devel. Please read the posting guide before posting to the list.